{
  "__comment": "Made by GatKong",
  "parent": "gatkong:neighbor/bonus",
  "display": {
    "icon": {
      "id": "minecraft:note_block"
    },
    "title": {
      "text": "Carillon Tower"
    },
    "description": {
      "text": "Visit a Snowy Slopes Carillon Tower"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
    },
  "criteria": {
        "snowy_slopes_v": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:inverted",
            "term": {
              "condition": "minecraft:entity_properties",
              "entity": "this",
              "predicate": {
                "nbt": "{playerGameType:3}"
              }
            }
          },
          {
            "condition": "minecraft:location_check",
            "predicate": {
              "structures": "gatkong:village_snowy_slopes"
            }
          }
        ]
      }
    }
  }
}